BODY
{
	background-color: #008080;
	color: #FFFFE3;
    	font-family: Arial;
    	font-size: 10pt;
	margin-bottom : 1;
	margin-left : 20;
	margin-right : 20;
	margin-top : 0;
	padding-bottom : 0;
	padding-left : 0;
	padding-right : 0;
	padding-top : 0;
}

a
{
	font-size : 10pt;
   	font-weight : bold;
	color: #ffffE3;
	text-decoration : none;
}

a:hover
{
	text-decoration: underline;
	color : #FFFFE3;
}